<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Amazon UI Test</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c2a19d">  <td>24/01/01 17:08:05</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyHomePageSearch(java.lang.String)[pri:1, instance:com.ui.tests.AmazonProductPriceTest@6e20b53a]">verifyHomePageSearch</td> 
  <td>main@1104443373</td>   <td></td> </tr>
<tr bgcolor="c2a19d">  <td>24/01/01 17:08:37</td>   <td>31988</td> <td>&nbsp;</td><td title="&lt;&lt;AmazonProductPriceTest.closeTheBrowser()[pri:0, instance:com.ui.tests.AmazonProductPriceTest@6e20b53a]">&lt;&lt;closeTheBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1104443373</td>   <td></td> </tr>
<tr bgcolor="c2a19d">  <td>24/01/01 17:08:33</td>   <td>27475</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyTheCart()[pri:4, instance:com.ui.tests.AmazonProductPriceTest@6e20b53a]">verifyTheCart</td> 
  <td>main@1104443373</td>   <td></td> </tr>
<tr bgcolor="c2a19d">  <td>24/01/01 17:08:08</td>   <td>2837</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyResultsPage()[pri:2, instance:com.ui.tests.AmazonProductPriceTest@6e20b53a]">verifyResultsPage</td> 
  <td>main@1104443373</td>   <td></td> </tr>
<tr bgcolor="c2a19d">  <td>24/01/01 17:08:37</td>   <td>31639</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyPriceOfProductsInTheCart()[pri:5, instance:com.ui.tests.AmazonProductPriceTest@6e20b53a]">verifyPriceOfProductsInTheCart</td> 
  <td>main@1104443373</td>   <td></td> </tr>
<tr bgcolor="c2a19d">  <td>24/01/01 17:08:15</td>   <td>9874</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonProductPriceTest.verifyProductMainPage()[pri:3, instance:com.ui.tests.AmazonProductPriceTest@6e20b53a]">verifyProductMainPage</td> 
  <td>main@1104443373</td>   <td></td> </tr>
<tr bgcolor="c2a19d">  <td>24/01/01 17:08:01</td>   <td>-4206</td> <td>&nbsp;</td><td title="&gt;&gt;AmazonProductPriceTest.setup()[pri:0, instance:com.ui.tests.AmazonProductPriceTest@6e20b53a]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1104443373</td>   <td></td> </tr>
</table>
